/* Font Family and Color Variable Start */
:root {
    /* Color Variable Start */
    --primaryColor: #FF4C4C;
    --secondaryColor: #2B2D42;
    --accentColor: #F9A826;
    --textColor: #333333;
    --whiteColor: #FFFFFF;
    --blackColor: #000000;
    /* Color Variable End */
    /* Font Family Variable Start */
    --primaryText: "Oswald", serif;
    --secondaryText: "Roboto", sans-serif;
    /* Font Family Variable End */
}

/* Font Family and Color Variable End */

/* Common Css Start */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scrollbar-width: thin;
    scrollbar-color: var(--secondaryColor) var(--primaryColor);
}

/* ScrollBar CSS Start */
::-webkit-scrollbar-track {
    background-color: transparent;
}

::-webkit-scrollbar {
    width: 6px;
    height: 6px;
    background-color: var(--primaryColor);
}

::-webkit-scrollbar-thumb {
    background-color: var(--secondaryColor) !important;
    border-radius: 3px;
}

/* ScrollBar CSS End */
body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none !important;
    outline: none;
    font-family: var(--secondaryText);
    background-color: var(--whiteColor);
    color: var(--textColor);
    width: 100%;
    overflow-x: hidden;
    position: relative;
}

body.remove-overflow {
    overflow: hidden;
}

h1 {
    font-size: 40px;
    line-height: 60px;
    color: var(--primaryColor);
    font-weight: 700;
    font-family: var(--primaryText);
}

h2 {
    font-size: 36px;
    line-height: 54px;
    color: var(--primaryColor);
    font-weight: 700;
    font-family: var(--primaryText);
}

h3 {
    font-size: 32px;
    line-height: 48px;
    color: var(--primaryColor);
    font-weight: 700;
    font-family: var(--primaryText);
}

h4 {
    font-size: 28px;
    line-height: 42px;
    color: var(--primaryColor);
    font-weight: 700;
    font-family: var(--primaryText);
}

h5 {
    font-size: 24px;
    line-height: 36opx;
    color: var(--primaryColor);
    font-weight: 700;
    font-family: var(--primaryText);
}

h6 {
    font-size: 20px;
    line-height: 30px;
    color: var(--primaryColor);
    font-weight: 700;
    font-family: var(--primaryText);
}

p,
span,
li {
    font-size: 16px;
    line-height: 24px;
    color: var(--textColor);
    font-weight: 400;
    font-family: var(--secondaryText);
}

a,
a:not([href]):not([class]) {
    font-size: 16px;
    line-height: 24px;
    color: var(--textColor);
    font-weight: 400;
    font-family: var(--secondaryText);
    text-decoration: none;
    cursor: pointer;
}

a:hover,
a:not([href]):not([class]):hover {
    color: var(--accentColor);
    text-decoration: none;
}

.cursor-pointer {
    cursor: pointer;
}

.cursor-none {
    cursor: auto;
}

.spacer {
    flex: 1 1 auto;
}

.section-padding {
    padding-top: 100px;
    padding-bottom: 100px;
}

.mobile-view {
    display: none;
}

.section-heading-title {
    font-size: 50px;
    line-height: 60px;
    color: var(--textColor);
    font-family: var(--primaryText);
    font-weight: 700;
    text-align: center;
    text-transform: capitalize;
    max-width: 830px;
    margin: 0 auto;
}

/* Common Button Css Start */
.primary-btn {
    background: var(--primaryColor);
    border: 0;
    outline: 0;
    box-shadow: none;
    border-radius: 0;
    min-width: 150px;
    height: 56px;
    font-size: 20px;
    line-height: 20px;
    color: var(--whiteColor);
    font-family: var(--primaryText);
    font-weight: 700;
    text-transform: uppercase;
    transition: all 1s;
}

.primary-btn:hover {
    background: var(--accentColor);
}

/* Common Button Css End */
/* Common Form Css Start */
.form-box {
    max-width: 430px;
    margin-top: 40px;
}

.form-box .form-control {
    background-color: transparent;
    border-radius: 0;
    border: solid 1px color-mix(in srgb, var(--whiteColor) 40%, transparent);
    padding: 10px 20px;
    margin-bottom: 15px;
    caret-color: var(--whiteColor);
    font-size: 20px;
    line-height: 20px;
    color: var(--whiteColor);
    font-family: var(--secondaryText);
    font-weight: 400;
    height: 56px;
    width: 100%;
}

.form-box .form-control::placeholder {
    font-size: 20px;
    line-height: 20px;
    color: color-mix(in srgb, var(--whiteColor) 40%, transparent);
    font-family: var(--secondaryText);
    font-weight: 400;
}

.form-box .form-control:focus {
    box-shadow: none;
    border: solid 2px var(--whiteColor);
}

.form-box .primary-btn {
    width: 100%;
    margin-top: 15px;
}

/* Common Form Css End */
/* Banner Css Start */
.banner-section {
    padding: 0;
    position: relative;
    height: 100vh;
    overflow: hidden;
}

/* .banner-section::before,
.banner-section::after {
    content: '';
    position: absolute;
    width: 50%;
    height: 100%;
    top: 0;
    background-color: var(--whiteColor);
    z-index: 2;
    transition: transform 1.5s ease-in-out;
}

.banner-section::before {
    left: 0;
    transform: translateX(0);
} */

.banner-section::after {
    right: 0;
    transform: translateX(0);
}

.banner-section .banner-con .banner-box .banner-img {
    height: 100vh;
    width: 100%;
    object-fit: cover;
    object-position: center center;
}

.banner-section .banner-con .banner-box .banner-content-con {
    position: absolute;
    top: 0;
    left: 0;
    bottom: auto;
    background: color-mix(in srgb, var(--blackColor) 70%, transparent);
    width: 100%;
    height: 100%;
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 50px 100px;
    z-index: 1;
}

.banner-section .banner-con .banner-box .banner-content-con .banner-content-box {
    max-width: 650px;
}

.banner-section .banner-con .banner-box .banner-content-con .banner-content-box .banner-title {
    font-size: 68px;
    line-height: 80px;
    color: var(--whiteColor);
    font-family: var(--primaryText);
    font-weight: 700;
    margin-bottom: 20px;
}

.banner-section .banner-con .banner-box .banner-content-con .banner-content-box .banner-sub-title {
    font-size: 20px;
    line-height: 26px;
    color: var(--whiteColor);
    font-family: var(--secondaryText);
    font-weight: 400;
    margin-bottom: 20px;
}

/* Banner Css End */
/* Footer Css Start */
.footer-section {
    background: #2b2d42;
    padding: 40px 0;
}

.footer-section .footer-box .footer-logo-box .footer-logo-img-box {
    display: block;
}

.footer-section .footer-box .footer-logo-box .footer-logo-img-box .footer-logo-img {
    width: 200px;
}

.footer-section .footer-box .footer-detail-box h3 {
    font-size: 24px;
    line-height: 30px;
    color: var(--accentColor);
    text-transform: capitalize;
    margin-bottom: 20px;
}

.footer-section .footer-box .footer-detail-box .footer-link-text p,
.footer-section .footer-box .footer-detail-box .footer-link-text p a {
    font-size: 16px;
    line-height: 22px;
    color: var(--whiteColor);
    font-family: var(--secondaryText);
    font-weight: 400;
    transition: all 1s;
}

.footer-section .footer-box .footer-detail-box .footer-link-text p:not(:last-child) {
    margin-bottom: 10px;
}

.footer-section .footer-box .footer-detail-box .footer-link-text p a:hover {
    color: var(--accentColor);
}

.footer-section .footer-box .footer-detail-box .footer-link-text p i,
.footer-section .footer-box .footer-detail-box .footer-link-text p a i {
    font-size: 16px;
    color: var(--accentColor);
    margin-right: 5px;
}

.footer-section .footer-box .footer-detail-box .footer-social-icon a {
    display: inline-flex;
    height: 35px;
    width: 35px;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: transparent;
    border: solid 1px var(--accentColor);
    transition: all 1s;
}

.footer-section .footer-box .footer-detail-box .footer-social-icon a:not(:last-child) {
    margin-right: 10px;
}

.footer-section .footer-box .footer-detail-box .footer-social-icon a:hover {
    background: var(--accentColor);
}

.footer-section .footer-box .footer-detail-box .footer-social-icon a i {
    font-size: 18px;
    color: var(--accentColor);
    transition: all 1s;
}

.footer-section .footer-box .footer-detail-box .footer-social-icon a:hover i {
    color: var(--whiteColor);
}

.footer-section .footer-bottom-box {
    border-top: 1px solid var(--primaryColor);
    margin: 20px 0 0;
    padding-top: 20px;
    position: relative;
}

.footer-section .footer-bottom-box .copyright-txt-box p,
.footer-section .footer-bottom-box .copyright-txt-box p span {
    font-size: 16px;
    line-height: 20px;
    color: var(--whiteColor);
    font-family: var(--secondaryText);
    font-weight: 400;
    margin-bottom: 0;
    text-align: center;
}

.footer-section .footer-bottom-box .top-to-scroll-btn {
    position: absolute;
    right: 0;
    top: 10px;
    background: var(--primaryColor);
    border: none;
    display: block;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 50%;
    transition: all 1s;
}

.footer-section .footer-bottom-box .top-to-scroll-btn:hover {
    background: var(--accentColor);
}

.footer-section .footer-bottom-box .top-to-scroll-btn i {
    font-size: 18px;
    color: var(--whiteColor);
}

/* Footer Css End */
/* Common Css End */
/* Home Page Css Start */
/* Why Choose Us Css Start */
.why-choose-us-section {
    padding: 80px 0;
}

.why-choose-us-section .why-choose-us-con .why-choose-us-box .why-choose-us-card-con {
    display: flex;
    flex-wrap: wrap;
}

.why-choose-us-section .why-choose-us-con .why-choose-us-box .why-choose-us-card-con .why-choose-us-card-box {
    display: flex;
    margin-bottom: 0;
}

.why-choose-us-section .why-choose-us-con .why-choose-us-box .why-choose-us-card-con .why-choose-us-card-box .why-choose-us-card {
    text-align: center;
    margin-top: 40px;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px color-mix(in srgb, var(--blackColor) 20%, transparent);
    display: flex;
    flex-direction: column;
    flex: 1;
    height: 100%;
}

.why-choose-us-section .why-choose-us-con .why-choose-us-box .why-choose-us-card-con .why-choose-us-card-box .why-choose-us-card .why-choose-us-icon {
    margin-bottom: 20px;
    min-height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.why-choose-us-section .why-choose-us-con .why-choose-us-box .why-choose-us-card-con .why-choose-us-card-box .why-choose-us-card .why-choose-us-icon i {
    font-size: 60px;
    line-height: 60px;
    color: var(--primaryColor);
}

.why-choose-us-section .why-choose-us-con .why-choose-us-box .why-choose-us-card-con .why-choose-us-card-box .why-choose-us-card h3 {
    font-size: 20px;
    line-height: 26px;
    color: var(--textColor);
    font-family: var(--primaryText);
    font-weight: 700;
    margin-bottom: 20px;
    min-height: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.why-choose-us-section .why-choose-us-con .why-choose-us-box .why-choose-us-card-con .why-choose-us-card-box .why-choose-us-card p {
    font-size: 16px;
    line-height: 22px;
    color: var(--textColor);
    font-family: var(--secondaryText);
    font-weight: 400;
    margin-bottom: 0px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    flex: 1;
}

/* Why Choose Us Css End */
/* Workout Solution Css Start */
.workout-solution-section {
    padding: 30px 0;
}

.workout-solution-section .workout-solution-con .workout-solution-box .workout-solution-card-con .workout-solution-card-box .workout-solution-card {
    text-align: center;
    margin-top: 40px;
}

.workout-solution-section .workout-solution-con .workout-solution-box .workout-solution-card-con .workout-solution-card-box .workout-solution-card .workout-solution-img-box {
    margin-bottom: 20px;
    width: 100%;
    height: 360px;
    overflow: hidden;
}

.workout-solution-section .workout-solution-con .workout-solution-box .workout-solution-card-con .workout-solution-card-box .workout-solution-card .workout-solution-img-box .workout-solution-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: all 1s;
}

.workout-solution-section .workout-solution-con .workout-solution-box .workout-solution-card-con .workout-solution-card-box .workout-solution-card:hover .workout-solution-img-box .workout-solution-img {
    transform: scale(1.2);
}

.workout-solution-section .workout-solution-con .workout-solution-box .workout-solution-card-con .workout-solution-card-box .workout-solution-card h3 {
    font-size: 20px;
    line-height: 26px;
    color: var(--textColor);
    font-family: var(--primaryText);
    font-weight: 700;
    margin-bottom: 20px;
}

.workout-solution-section .workout-solution-con .workout-solution-box .workout-solution-card-con .workout-solution-card-box .workout-solution-card p {
    font-size: 16px;
    line-height: 22px;
    color: var(--textColor);
    font-family: var(--secondaryText);
    font-weight: 400;
    margin-bottom: 0px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

/* Workout Solution Css End */
/* Testimonial Slider Css Start */
.testimonial-slider-section {
    padding: 80px 0;
}

.testimonial-slider-section .testimonial-slider {
    margin: 40px 0 0;
    padding: 0 40px;
}

.testimonial-slider-section .testimonial-slider .slick-track {
    display: flex !important;
}

.testimonial-slider-section .testimonial-slider .slick-slide {
    height: auto !important;
    display: flex !important;
    align-items: stretch;
}

.testimonial-slider-section .testimonial-slider .slick-slide>div {
    display: flex;
    height: 100%;
    width: 100%;
}

.testimonial-slider-section .testimonial-slider .testimonial-slider-card-box {
    margin: 0 10px;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.testimonial-slider-section .testimonial-slider .testimonial-slider-card-box .card {
    background: color-mix(in srgb, var(--secondaryColor) 5%, transparent);
    border: 0;
    border-radius: 10px;
    cursor: pointer;
    height: 100%;
    flex: 1;
    display: flex;
    flex-direction: column;
}

.testimonial-slider-section .testimonial-slider .testimonial-slider-card-box .card .card-body {
    padding: 30px;
}

.testimonial-slider-section .testimonial-slider .testimonial-slider-card-box .card .card-body .card-icon-box {
    margin-bottom: 10px;
}

.testimonial-slider-section .testimonial-slider .testimonial-slider-card-box .card .card-body .card-icon-box i {
    font-size: 20px;
    line-height: 20px;
    color: var(--accentColor);
}

.testimonial-slider-section .testimonial-slider .testimonial-slider-card-box .card .card-body .card-icon-box i:not(:last-child) {
    margin-right: 3px;
}

.testimonial-slider-section .testimonial-slider .testimonial-slider-card-box .card .card-body .card-title {
    font-size: 20px;
    line-height: 26px;
    color: var(--textColor);
    font-family: var(--primaryText);
    font-weight: 700;
    margin-bottom: 20px;
}

.testimonial-slider-section .testimonial-slider .testimonial-slider-card-box .card .card-body .card-text {
    font-size: 16px;
    line-height: 22px;
    color: var(--textColor);
    font-family: var(--secondaryText);
    font-weight: 400;
    margin-bottom: 20px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.testimonial-slider-section .testimonial-slider .testimonial-slider-card-box .card .card-body .card-sub-title {
    font-size: 16px;
    line-height: 22px;
    color: var(--textColor);
    font-family: var(--secondaryText);
    font-weight: 500;
    margin-bottom: 0px;
}

/* Testimonial Slider Css End */
/* Call to Action Css Start */
.call-to-action-section {
    padding: 0;
}

.call-to-action-section .call-to-action-box {
    position: relative;
    overflow: hidden;
}

/* .call-to-action-section .call-to-action-box::before,
.call-to-action-section .call-to-action-box::after {
    content: '';
    position: absolute;
    width: 50%;
    height: 100%;
    top: 0;
    background-color: var(--whiteColor);
    z-index: 2;
    transition: transform 1.5s ease-in-out;
}

.call-to-action-section .call-to-action-box::before {
    left: 0;
    transform: translateX(0);
} */

.call-to-action-section .call-to-action-box::after {
    right: 0;
    transform: translateX(0);
}

.call-to-action-section .call-to-action-box .call-to-action-img {
    width: 100%;
    height: 100%;
    min-height: 450px;
    max-height: 800px;
    object-fit: cover;
    object-position: center;
}

.call-to-action-section .call-to-action-box .call-to-action-content-box {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
    padding: 30px;
    background: color-mix(in srgb, var(--blackColor) 70%, transparent);
}

.call-to-action-section .call-to-action-box .call-to-action-content-box .call-to-action-content {
    text-align: center;
    max-width: 700px;
    margin: 0 auto;
}

.call-to-action-section .call-to-action-box .call-to-action-content-box .call-to-action-content .call-to-action-content-title {
    font-size: 44px;
    line-height: 52px;
    color: var(--whiteColor);
    font-family: var(--primaryText);
    font-weight: 700;
    margin-bottom: 20px;
}

.call-to-action-section .call-to-action-box .call-to-action-content-box .call-to-action-content .call-to-action-content-sub-title {
    font-size: 20px;
    line-height: 26px;
    color: var(--whiteColor);
    font-family: var(--secondaryText);
    font-weight: 400;
    margin-bottom: 20px;
}

.call-to-action-section .call-to-action-box .call-to-action-content-box .call-to-action-content .form-box {
    margin: 40px auto 0;
}

/* Call to Action Css End */
/* Home Page Css End */

/* Responsive Css Start */
@media only screen and (min-width: 1200px) {}

@media only screen and (min-width: 1600px) {}

@media only screen and (min-width: 1700px) {}

@media only screen and (min-width: 1800px) {

    /* Common Css Start */
    .container {
        max-width: 1700px;
    }

    /* Common Css End */
}

@media only screen and (min-width: 1900px) {}

@media only screen and (min-width: 2000px) {}

@media only screen and (min-width: 2100px) {}

@media only screen and (min-width: 2200px) {}

@media only screen and (min-width: 2300px) {}

@media only screen and (min-width: 2400px) {}

@media only screen and (max-width: 1400px) and (min-width: 1199px) {

    /* Common Css Start */
    .section-heading-title {
        font-size: 54px;
        line-height: 66px;
    }

    /* Banner Css Start */
    .banner-section .banner-con .banner-box .banner-content-con .banner-content-box .banner-title {
        font-size: 54px;
        line-height: 66px;
    }

    /* Banner Css End */
    /* Common Css End */
}

@media only screen and (max-width: 1199px) {

    /* Common Css Start */
    h1 {
        font-size: 36px;
        line-height: 54px;
    }

    h2 {
        font-size: 32px;
        line-height: 48px;
    }

    h3 {
        font-size: 30px;
        line-height: 45px;
    }

    h4 {
        font-size: 26px;
        line-height: 39px;
    }

    h5 {
        font-size: 22px;
        line-height: 33px;
    }

    .section-padding {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    /* Banner Css Start */
    .banner-section .banner-con .banner-box .banner-content-con {
        padding: 20px 50px;
    }

    .banner-section .banner-con .banner-box .banner-content-con .banner-content-box .banner-title {
        font-size: 48px;
        line-height: 60px;
    }

    /* Banner Css End */
    /* Common Css End */
}

@media only screen and (max-width: 992px) {

    /* Common Css Start */
    h1 {
        font-size: 32px;
        line-height: 48px;
    }

    h2 {
        font-size: 28px;
        line-height: 42px;
    }

    h3 {
        font-size: 26px;
        line-height: 39px;
    }

    h4 {
        font-size: 22px;
        line-height: 33px;
    }

    h5 {
        font-size: 20px;
        line-height: 30px;
    }

    h6 {
        font-size: 20;
        line-height: 67px;
    }

    p,
    span,
    li,
    a {
        font-size: 14px;
        line-height: 21px;
    }

    .section-heading-title {
        font-size: 50px;
        line-height: 60px;
    }

    /* Banner Css Start */
    .banner-section .banner-con .banner-box .banner-content-con {
        padding: 20px 50px;
    }

    .banner-section .banner-con .banner-box .banner-content-con .banner-content-box {
        max-width: 100%;
    }

    .banner-section .banner-con .banner-box .banner-content-con .banner-content-box .banner-title {
        font-size: 50px;
        line-height: 60px;
    }

    .banner-section .banner-con .banner-box .banner-content-con .banner-content-box .banner-sub-title {
        font-size: 18px;
        line-height: 22px;
    }

    /* Banner Css End */
    /* Common Css End */
    /* Home Page Css Start */
    /* Workout Solution Css Start */
    .workout-solution-section .workout-solution-con .workout-solution-box .workout-solution-card-con .workout-solution-card-box .workout-solution-card .workout-solution-img-box {
        height: 300px;
    }

    /* Workout Solution Css End */
    /* Call to Action Css Start */
    .call-to-action-section .call-to-action-box .call-to-action-img {
        min-height: 650px;
    }

    .call-to-action-section .call-to-action-box .call-to-action-content-box {
        padding: 20px;
    }

    .call-to-action-section .call-to-action-box .call-to-action-content-box .call-to-action-content .call-to-action-content-title {
        font-size: 34px;
        line-height: 42px;
    }

    .call-to-action-section .call-to-action-box .call-to-action-content-box .call-to-action-content .call-to-action-content-sub-title {
        font-size: 18px;
        line-height: 22px;
    }

    /* Call to Action Css End */
    /* Home Page Css End */
}

@media only screen and (max-width: 767px) {

    /* Common Css Start */
    body {
        width: 100%;
    }

    h1 {
        font-size: 28px;
        line-height: 42px;
    }

    h2 {
        font-size: 26px;
        line-height: 39px;
    }

    h3 {
        font-size: 22px;
        line-height: 33px;
    }

    h4 {
        font-size: 20px;
        line-height: 30px;
    }

    h5 {
        font-size: 18px;
        line-height: 27px;
    }

    h6 {
        font-size: 16px;
        line-height: 24px;
    }

    p,
    span,
    li,
    a {
        font-size: 12px;
        line-height: 18px;
    }

    .desktop-view {
        display: none;
    }

    .mobile-view {
        display: block;
    }

    .section-heading-title {
        font-size: 36px;
        line-height: 44px;
    }

    /* Banner Css Start */
    .banner-section .banner-con .banner-box .banner-content-con {
        padding: 20px;
    }

    .banner-section .banner-con .banner-box .banner-content-con .banner-content-box .banner-title {
        font-size: 36px;
        line-height: 44px;
    }

    .banner-section .banner-con .banner-box .banner-content-con .banner-content-box .banner-sub-title {
        font-size: 16px;
        line-height: 20px;
    }

    /* Banner Css End */
    /* Footer Css Start */
    .footer-section {
        padding: 20px;
    }

    .footer-section .footer-box .footer-logo-box .footer-logo-img-box {
        text-align: center;
        margin-bottom: 20px;
    }

    .footer-section .footer-box .footer-detail-box {
        text-align: center;
        margin-top: 20px;
    }

    .footer-section .footer-box .footer-detail-box .footer-social-icon a {
        height: 30px;
        width: 30px;
    }

    .footer-section .footer-box .footer-detail-box .footer-social-icon a i {
        font-size: 16px;
    }

    .footer-section .footer-bottom-box .top-to-scroll-btn {
        position: inherit;
        margin: 10px auto 0;
    }

    /* Footer Css End */
    /* Common Css End */
    /* Home Page Css Start */
    /* Why Choose Us Css Start */
    .why-choose-us-section {
        padding: 30px 20px;
    }

    .why-choose-us-section .why-choose-us-con .why-choose-us-box .why-choose-us-card-box .why-choose-us-card {
        margin-top: 40px;
    }

    /* Why Choose Us Css End */
    /* Workout Solution Css Start */
    .workout-solution-section {
        padding: 30px 20px;
    }

    /* Workout Solution Css End */
    /* Testimonial Slider Css Start */
    .testimonial-slider-section {
        padding: 30px 20px;
    }

    /* Testimonial Slider Css End */
    /* Call to Action Css Start */
    .call-to-action-section .call-to-action-box .call-to-action-content-box .call-to-action-content {
        max-width: 100%;
    }

    .call-to-action-section .call-to-action-box .call-to-action-content-box .call-to-action-content .call-to-action-content-title {
        font-size: 30px;
        line-height: 38px;
    }

    .call-to-action-section .call-to-action-box .call-to-action-content-box .call-to-action-content .call-to-action-content-sub-title {
        font-size: 16px;
        line-height: 20px;
    }

    /* Call to Action Css End */
    /* Home Page Css End */
}

@media only screen and (max-width: 575px) {

    /* Common Css Start */
    h1 {
        font-size: 26px;
        line-height: 39px;
    }

    h2 {
        font-size: 22px;
        line-height: 33px;
    }

    h3 {
        font-size: 20px;
        line-height: 30px;
    }

    h4 {
        font-size: 18px;
        line-height: 27px;
    }

    h5 {
        font-size: 16px;
        line-height: 24px;
    }

    h6 {
        font-size: 14px;
        line-height: 21px;
    }

    /* Common Css End */
}

@media only screen and (max-width: 525px) {}

@media only screen and (max-width: 480px) {}

@media only screen and (max-width: 400px) {}

/* Responsive Css End */

/* Animation Css Start */
@keyframes splitCenterToLeftTransition {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-100%);
    }
}

@keyframes splitCenterToRightTransition {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(100%);
    }
}

@keyframes wipe-in-right {
    0% {
        clip-path: inset(0 100% 0 0);
        opacity: 0;
    }

    100% {
        clip-path: inset(0 0 0 0);
        opacity: 1;
    }
}

@keyframes rotate {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

/* Animation Css End */
